follow
======

.. dfhack-tool::
    :summary: Make the screen follow the selected unit.
    :tags: unavailable

Once you exit from the current menu or cursor mode, the screen will stay
centered on the unit. Handy for watching dwarves running around. Deactivated by
moving the cursor manually.

Usage
-----

::

    follow
